<template>
  <div>
    <h1>Hello World</h1>
    <n-link to="/test">Go to test page</n-link>
  </div>
</template>

<script>
export default {
  name: 'IndexPage',
  layoutProps() {
    return {
      hello: 'world'
    }
  }
};
</script>

<style scoped>
</style>
